Viewing Issue Advanced Details
ID Category [?] Severity [?] Reproducibility Date Submitted Last Update
05349 Crash/Freeze Critical (emulator) Always Nov 1, 2013, 00:42 Feb 21, 2014, 15:55
Tester Tafoid View Status Public Platform MESS (Official Binary)
Assigned To galibert Resolution Fixed OS Windows Vista/7/8 (64-bit)
Status [?] Resolved Driver dccons.cpp
Version 0.150 Fixed in Version 0.152 Build Debug
Summary MESS-specific 05349: All sets in dccons.c, naomi.c: [debug] Assert after OK
Description Asserts after typing OK

File: src/emu/screen.c, Line 441
Expression: m_type == SCREEN_TYPE_VECTOR || visarea.min_y < height
Steps To Reproduce
Additional Information
Flags Debug build specific
Regression Version
Affected Sets / Systems All sets in dccons.c, naomi.c
Attached Files
 
Relationships
There are no relationsihp linked to this issue.
Notes
3
User avatar
No.10017
Tafoid
Administrator
Nov 26, 2013, 20:44
This also effects all naomi.c games in DEBUG=1 compile.
User avatar
No.10316
Firewave
Senior Tester
Feb 21, 2014, 14:45
Cannot reproduce this on either Windows or Linux.
User avatar
No.10319
Tafoid
Administrator
Feb 21, 2014, 15:55
I think this was fixed but not processed. I'll double check it